 #stacks_in_50631_page20{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_50631_page20 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_50631_page20{visibility:hidden}#stacks_in_50631_page20 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_50631_page20 .cycler_reel>div.stacks_out:first{visibility:visible}   #stacks_in_50631_page20 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block; position:absolute;width:100%}#stacks_in_50631_page20 .cycler_pager.none{display:none}#stacks_in_50631_page20 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_50631_page20 .cycler_pager.left{text-align:left}#stacks_in_50631_page20 .cycler_pager.right{text-align:right}#stacks_in_50631_page20 .cycler_pager.numbers.left.high,#stacks_in_50631_page20 .cycler_pager.numbers.left.low{width:32px}#stacks_in_50631_page20 .cycler_pager.sprite.left.high,#stacks_in_50631_page20 .cycler_pager.sprite.left.low{width:25px}#stacks_in_50631_page20 .cycler_pager.css_bullets.left.high,#stacks_in_50631_page20 .cycler_pager.css_bullets.left.low{width:32px}#stacks_in_50631_page20 .cycler_pager.numbers.right.high,#stacks_in_50631_page20 .cycler_pager.numbers.right.low{width:32px}#stacks_in_50631_page20 .cycler_pager.sprite.right.high,#stacks_in_50631_page20 .cycler_pager.sprite.right.low{width:25px}#stacks_in_50631_page20 .cycler_pager.css_bullets.right.high,#stacks_in_50631_page20 .cycler_pager.css_bullets.right.low{width:32px} #stacks_in_50631_page20 .cycler_pager.bottom,#stacks_in_50631_page20 .cycler_pager.low{bottom:0}#stacks_in_50631_page20 .cycler_pager.top,#stacks_in_50631_page20 .cycler_pager.high{top:0}#stacks_in_50631_page20 .cycler_pager.left{left:0}#stacks_in_50631_page20 .cycler_pager.right{right:0} #stacks_in_50631_page20 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../files/cycler-images/15x15-pop-blue.png) 0 0 no-repeat;background-size:100%}#stacks_in_50631_page20 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_50631_page20 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_50631_page20 .cycler_pager.numbers a{height:10px;width:10px;font-size:10px;padding:5px;background-color:#16741A;border-radius:10px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;text-align:center;line-height:10px;color:#FFFFFF;text-decoration:none;text-shadow:0 1px 1px #FFFFFF;}
#stacks_in_50631_page20 .cycler_pager.numbers a.activeSlide{color:#000000;background-color:#FFFF00}#stacks_in_50631_page20 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:20px;width:20px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_50631_page20 .cycler_pager.css_bullets a.hover,#stacks_in_50631_page20 .cycler_pager.css_bullets a:hover{background-color:#606060}#stacks_in_50631_page20 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:10px;width:10px;top:5px;position:relative;background-color:#E50000;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_50631_page20 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_50631_page20 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7} 

#stacks_in_50631_page20 {
	border: solid rgba(22, 116, 26, 1.00);
	border-width:  5px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  4px;
	padding:  4px;
}
#stacks_in_50633_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50633_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50633_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50633_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50633_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50633_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50641_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50641_page20 a:link, #stacks_in_50641_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50641_page20 a:hover, #stacks_in_50641_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50641_page20 a:link, #stacks_in_50641_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50641_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50641_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50642_page20 {
	font-size: 145%;
}
#stacks_in_50752_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50752_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50752_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50752_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50752_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50752_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50755_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50755_page20 a:link, #stacks_in_50755_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50755_page20 a:hover, #stacks_in_50755_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50755_page20 a:link, #stacks_in_50755_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50755_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50755_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50756_page20 {
	font-size: 145%;
}
#stacks_in_50734_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50734_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50734_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50734_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50734_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50734_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50833_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50833_page20 a:link, #stacks_in_50833_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50833_page20 a:hover, #stacks_in_50833_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50833_page20 a:link, #stacks_in_50833_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50833_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50833_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50834_page20 {
	font-size: 145%;
}
#stacks_in_50743_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50743_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50743_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50743_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50743_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50743_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50835_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50835_page20 a:link, #stacks_in_50835_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50835_page20 a:hover, #stacks_in_50835_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50835_page20 a:link, #stacks_in_50835_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50835_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50835_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50836_page20 {
	font-size: 145%;
}
#stacks_in_50725_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50725_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50725_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50725_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50725_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50725_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50837_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50837_page20 a:link, #stacks_in_50837_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50837_page20 a:hover, #stacks_in_50837_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50837_page20 a:link, #stacks_in_50837_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50837_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50837_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50838_page20 {
	font-size: 145%;
}
#stacks_in_50761_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50761_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50761_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50761_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50761_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50761_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50839_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50839_page20 a:link, #stacks_in_50839_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50839_page20 a:hover, #stacks_in_50839_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50839_page20 a:link, #stacks_in_50839_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50839_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50839_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50840_page20 {
	font-size: 145%;
}
#stacks_in_50716_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50716_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50716_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50716_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50716_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50716_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50841_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50841_page20 a:link, #stacks_in_50841_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50841_page20 a:hover, #stacks_in_50841_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50841_page20 a:link, #stacks_in_50841_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50841_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50841_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50842_page20 {
	font-size: 145%;
}
#stacks_in_50779_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50779_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50779_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50779_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50779_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50779_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50843_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50843_page20 a:link, #stacks_in_50843_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50843_page20 a:hover, #stacks_in_50843_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50843_page20 a:link, #stacks_in_50843_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50843_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50843_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50844_page20 {
	font-size: 145%;
}
#stacks_in_50707_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50707_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50707_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50707_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50707_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50707_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50845_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50845_page20 a:link, #stacks_in_50845_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50845_page20 a:hover, #stacks_in_50845_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50845_page20 a:link, #stacks_in_50845_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50845_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50845_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50846_page20 {
	font-size: 145%;
}
#stacks_in_50770_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50770_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50770_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50770_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50770_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50770_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50847_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50847_page20 a:link, #stacks_in_50847_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50847_page20 a:hover, #stacks_in_50847_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50847_page20 a:link, #stacks_in_50847_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50847_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50847_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50848_page20 {
	font-size: 145%;
}
#stacks_in_50698_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50698_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50698_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50698_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50698_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50698_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50849_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50849_page20 a:link, #stacks_in_50849_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50849_page20 a:hover, #stacks_in_50849_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50849_page20 a:link, #stacks_in_50849_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50849_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50849_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50850_page20 {
	font-size: 145%;
}
#stacks_in_50788_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50788_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50788_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50788_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50788_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50788_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50851_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50851_page20 a:link, #stacks_in_50851_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50851_page20 a:hover, #stacks_in_50851_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50851_page20 a:link, #stacks_in_50851_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50851_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50851_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50852_page20 {
	font-size: 145%;
}
#stacks_in_50689_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50689_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50689_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50689_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50689_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50689_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50853_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50853_page20 a:link, #stacks_in_50853_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50853_page20 a:hover, #stacks_in_50853_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50853_page20 a:link, #stacks_in_50853_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50853_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50853_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50854_page20 {
	font-size: 145%;
}
#stacks_in_50797_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50797_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50797_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50797_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50797_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50797_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50855_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50855_page20 a:link, #stacks_in_50855_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50855_page20 a:hover, #stacks_in_50855_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50855_page20 a:link, #stacks_in_50855_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50855_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50855_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50856_page20 {
	font-size: 145%;
}
#stacks_in_50680_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50680_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50680_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50680_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50680_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50680_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50857_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50857_page20 a:link, #stacks_in_50857_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50857_page20 a:hover, #stacks_in_50857_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50857_page20 a:link, #stacks_in_50857_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50857_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50857_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50858_page20 {
	font-size: 145%;
}
#stacks_in_50806_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50806_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50806_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50806_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50806_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50806_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50859_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50859_page20 a:link, #stacks_in_50859_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50859_page20 a:hover, #stacks_in_50859_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50859_page20 a:link, #stacks_in_50859_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50859_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50859_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50860_page20 {
	font-size: 145%;
}
#stacks_in_50671_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50671_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50671_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50671_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50671_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50671_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50861_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50861_page20 a:link, #stacks_in_50861_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50861_page20 a:hover, #stacks_in_50861_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50861_page20 a:link, #stacks_in_50861_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50861_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50861_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50862_page20 {
	font-size: 145%;
}
#stacks_in_50815_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50815_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50815_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50815_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50815_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50815_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50863_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50863_page20 a:link, #stacks_in_50863_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50863_page20 a:hover, #stacks_in_50863_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50863_page20 a:link, #stacks_in_50863_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50863_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50863_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50864_page20 {
	font-size: 145%;
}
#stacks_in_50662_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50662_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50662_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50662_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50662_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50662_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50865_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50865_page20 a:link, #stacks_in_50865_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50865_page20 a:hover, #stacks_in_50865_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50865_page20 a:link, #stacks_in_50865_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50865_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50865_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50866_page20 {
	font-size: 145%;
}
#stacks_in_50824_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50824_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50824_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50824_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50824_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50824_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50867_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50867_page20 a:link, #stacks_in_50867_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50867_page20 a:hover, #stacks_in_50867_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50867_page20 a:link, #stacks_in_50867_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50867_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50867_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50868_page20 {
	font-size: 145%;
}
#stacks_in_50653_page20>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50653_page20>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_50653_page20>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_50653_page20>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50653_page20>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50653_page20>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_50869_page20_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_50869_page20 a:link, #stacks_in_50869_page20 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_50869_page20 a:hover, #stacks_in_50869_page20 a:active {
	color:#FFFFFF;
}







#stacks_in_50869_page20 a:link, #stacks_in_50869_page20 a:visited {
	background-color:#1B9120;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B9120), to(#105713));
	border:1px solid #105713;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_50869_page20 a:hover {
	background-color:#1D9C23;
	background: -webkit-gradient(linear, left top, left bottom, from(#1D9C23), to(#0E4B10));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_50869_page20 a:active {
	background-color:#1B9120;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_50870_page20 {
	font-size: 145%;
}
